/* Extra Styles   */
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 40px;
    background-color: #CCEEF1;
    border: 1px solid #CCEEF1;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}
#specify_limitations > .col-sm-7 > label {
    text-indent: -25px;
    margin-left: 25px;
}

#specify_limitations > .col-sm-7 > label > input[type="radio"] { 
    margin-right: 10px;
}
#main_content {
    margin-top: 60px;
}
.entry-content ul:not(.errors) {
    list-style: none
}
.entry-content ul:not(.errors) li::before {
    content: "\2022"; 
    color: var(--aqua);
    display: inline-block; 
    width: 0.8em;
    margin-left: -.8em;
    font-size: 150%;
    vertical-align: middle;
}
.entry-content ul:not(.errors) li{
    margin-top: -3px;
}
.table-campaings {
    margin-bottom: 40px;
}
